## node-sync-content 1.0.2

=== debian/changelog ===
node-sync-content (1.0.2-3) unstable; urgency=medium

  * Source upload

 -- Bastien Roucariès <rouca@debian.org>  Mon, 23 Feb 2026 09:48:57 +0100

node-sync-content (1.0.2-2) unstable; urgency=medium

  * Move to main
  * Upload to unstable
  * d/watch 5
  * Bump policy to 4.7.3 no changes

 -- Bastien Roucariès <rouca@debian.org>  Sat, 21 Feb 2026 20:10:27 +0100

node-sync-content (1.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #1124276)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 29 Dec 2025 22:41:25 +0100
