=== debian/control ===
Source: node-sync-content
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-typescript (>= 5.0.2)
 , ts-node
 , rsync <!nocheck>
 , node-tap <!nocheck>
 , node-glob (>= 10.2.6) <!nocheck>
 , node-mkdirp (>= 2.1.6) <!nocheck>
 , node-path-scurry (>= 1.9.2) <!nocheck>
 , node-rimraf (>= 4.0.0) <!nocheck>
Standards-Version: 4.7.3
Homepage: https://github.com/isaacs/sync-content#readme
Vcs-Git: https://salsa.debian.org/js-team/node-sync-content.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sync-content
Rules-Requires-Root: no

Package: node-sync-content
Architecture: all
Depends:
 ${misc:Depends}
 , node-glob (>= 10.2.6)
 , node-mkdirp (>= 2.1.6)
 , node-path-scurry (>= 1.9.2)
 , node-rimraf (>= 4.0.0)
 , nodejs:any
Description: Pure javascript sync between directory
 This package allows one to sync file between two directory
 on a file by file basis only if contents differ.
 .
 This is a dependency of tshy a TypeScript node package builder.
 .
 Node.js is an event-based server-side JavaScript engine.
