=== debian/watch ===
Version: 5

Template: GitHub
Owner: isaacs
Project: sync-content
